div.calContainer {
	filter:alpha(opacity=100); 
	-moz-opacity: 1.0; 
	opacity: 1.0;
	border: solid 3px #d7d5da;
	background-color: white;
	padding: 10px;
}
.mycalendar {
	position: absolute; 
	display: none;
	z-index: 100;
	filter:alpha(opacity=100); 
	-moz-opacity: 1.0; 
	opacity: 1.0;
	height:340px;
	width:269px;
	padding-left:20px;
}
#sharedDateSpan #divLightboxcal{
	margin-left:20px;
}

#arrowpointer{
	position:absolute;
	z-index: 101;
	height:31px;
	width:23px;
	background-image:url("images/popoutcal_arrowedge.gif");
	background-repeat:no-repeat;
	background-position:top left;
	left:-14px;
	top:139px;
}

.mycalendar .lightboxBackground{
	display:block;	
}
.calendars{
     display: none;
     position: absolute;
     top: 420px;
     left: 270px;
     z-index: 1;
     background-color: #ccc;
     padding: 5px;
}
.iframe{
    top: 0px;
    left: 0px;
    opacity: .0;
    filter: alpha(opacity=0);
    border: 0px!important;
    position:absolute;
    z-index: -1;
    height: 0px;
}
/* 
Dynamic Calendar CSS 
Created by Jared Powell
Created on 9/27/2005
Edited on 5/16/2008
*/
#calendar{
     float:left;
     position:relative;
     width:200px!important;
     margin-right:25px;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 9px;
}
#padding{
     width:20px;
     padding:5px;
}
.case{
     border: 2px solid #000000;
     padding: 12px;
}
.forms{
     float:left;
     position:relative;
}
.clear{
     clear:both;
     height:0px!important;
}
.inst{
     font-family:Arial, Helvetica, sans-serif;
     font-size:12px;
}
.monthShow{
     float: left;
     width:173px;
     text-align: center;
     text-transform: capitalize;
     font-size: 14px;
     font-weight: bold;
     color:#493b5e;
     height:23px;
}
div.calControl{
	border:1px solid #beb9c3;
	float:left;
	margin-bottom:4px;
	background:transparent url("images/popoutcal_graygradient.jpg") top left repeat-x;
}
a.calControl{
     font-family:Verdana, Arial, Helvetica, sans-serif;
     float: left;
     width:27px;
     height:23px;
     background:url("images/im_fwd.gif") no-repeat 10px center;
     border: none;
}
#sharedDateSpan a.previous{
	background:url("images/im_back.gif") no-repeat 17px center;
}
a.closeCal{
     font-family:Verdana, Arial, Helvetica, sans-serif;
     color:#663399;
     text-transform:uppercase;
     font-size: 10px;
     text-decoration: none;
}         
.calDay, .calDate, .calEmpty{
     width: 29px!important;
     position: relative;
     float: left;
     height: 24px;
     margin-right: 2px;
     margin-bottom: 2px;
     padding:0px;
     color:#333333;
     line-height:24px;
     font-size:13px;
     text-align: center!important;
     border:1px solid #beb9c3;
     font-weight:bold;
     background:transparent url("images/popoutcal_graygradient.jpg") top left repeat-x;
}
a.calDateToday {
     width: 29px!important;
     position: relative;
     float: left;
     height: 24px;
     margin-right: 2px;
     margin-bottom: 2px;
     padding:0px;
     color:#ffffff;
     line-height:24px;
     font-size:13px;
     text-align: center!important;
     border:1px solid #beb9c3;
     font-weight:bold;
     background:transparent url("images/popoutcal_purplegradient.jpg") top left repeat-x;
}
.calDay {
	color:#808080;
}
#sharedDateSpan a.calDate{
	text-decoration: none;
	color:#333333;
}
#pubcalendar a.calDateToday, #pubcalendar a.calDate {
     display: block;
     width: 20px;
     _width: 20px!important;
     height: 15px;
     margin-right: 2px;
     margin-bottom: 2px;
     padding: 2px;
}
.calEmpty {
	color:#d1d1d1;
}
#sharedDateSpan .calDate:hover, #sharedDateSpan .calDateToday:hover {
     border: 1px solid #c6c6c2;
     color:#ffffff;
     background:transparent url("images/popoutcal_purplegradient.jpg") top left repeat-x;
}
#sharedDateSpan div.innerborder{
	width: 231px;
	padding:10px;		
}
#sharedDateSpan div.topper{
	width:253px;	
}